
body { background-color:#fff; color: #2f2f2f; font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight:400; }
.page-active .animated { animation-duration: 1s; animation-fill-mode: both; }
@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}
.page-active .fadeIn {
  animation-name: fadeIn;
}
a { -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -o-transition: all 200ms linear; transition:all 200ms linear; cursor:pointer; text-decoration:none; }
a:hover, a:focus, a:active { outline:none; text-decoration:none; }
::-moz-selection { color: #fff; background:#3399ff; }
::selection { color: #fff; background:#3399ff; }
.clearfix-10 { display:block; clear:both; height:10px; }
.clearfix-20 { display:block; clear:both; height:20px; }
.clearfix-30 { display:block; clear:both; height:30px; }
.img-responsive { margin:0px auto; }
.header { background:#fff; border-bottom:2px solid #eeeeee; display:block; padding:15px 0px; }
.header__title { color:#ba0000; display:block; font-family: 'Oswald'; font-size: 32px; font-weight:bold; padding:0px; margin:0px; }
.main { display:block; padding:15px 0px; }
.main__title { display:block; font-family: 'Oswald'; font-size: 72px; line-height:normal; padding:0px; margin:0px; text-align:center; }
.main__title b { color:#ba0000; }
.main__subtitle { color:#2f2f2f; display:block; font-size: 32px; font-weight:bold; padding:0px; margin:0px; }
.img-arrow { display:block; max-width:200px; float:right; }
.main__info { display:block; font-size: 18px; padding:15px 0px; text-align:center; }
.main__list { display:block; margin:20px 0px; padding:0px; list-style:none; }
.main__list li { display:block; font-size:18px; padding: 10px 10px 10px 30px; position:relative; }
.main__list li:before { color:#c40000; content:"\f00c"; font-family: 'FontAwesome'; font-size:24px; position:absolute; top:6px; left:0px; }
.newsletter { background:#ba2323; border:3px solid #000; color:#fff; padding:20px; text-align:center; -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2); box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2); }
.form-large { background:url(../img/email.png) right 16px no-repeat #5d1111; border: 3px solid #4a0e0e; border-radius: 5px; color: #fff; font-size: 16px; font-weight: normal; height:56px; padding: 10px 50px  10px 15px; }
.form-control:focus{ border-color:#42b0e2; outline:0; -webkit-box-shadow:none; box-shadow:none; }
.form-error, .form-error:focus { border:3px solid #c91a14; }
.form-control::-moz-placeholder { color:#a37878; }
.form-control:-ms-input-placeholder { color:#a37878; }
.form-control::-webkit-input-placeholder { color:#a37878; }
.btn-subscribe { background:#fdcb1d; border-bottom: 3px solid rgba(0, 0, 0, 0.2); border-radius:0px; color:#a64545; display:block; font-size: 21px; font-weight: bold; padding: 13px; white-space:normal; }
.btn-subscribe:focus, .btn-subscribe:hover, .btn-subscribe:active  { background:#efba02; color:#a64545; }
.footer { border-top:2px solid #eeeeee; color:#b0aeac; display:block; text-align:center; padding:40px 0px; }
/* ========== Start Media ========== */
@media (min-width: 992px) and (max-width: 1199px) {
.header__title { font-size: 30px; }
.main__title { font-size: 62px; }
.main__subtitle { font-size: 28px; }
.img-arrow { max-width:150px; }
.main__info { font-size: 16px; }
.main__list { margin:15px 0px; }
.main__list li { font-size:16px; }
.main__list li:before { font-size:20px; top:4px; }
.btn-subscribe { font-size: 18px; }
}
@media (min-width: 768px) and (max-width: 991px) {
.header__title { font-size: 28px; }
.main__title { font-size: 52px; }
.main__subtitle { font-size: 22px; }
.img-arrow { max-width:150px; }
.main__info { font-size: 14px; }
.main__list { margin:15px 0px; }
.main__list li { font-size:14px; }
.main__list li:before { font-size:20px; top:4px; }
.btn-subscribe { font-size: 14px; }
}
@media (max-width: 767px) {
.clearfix-10 { height:7px; }
.clearfix-20 { height:14px; }
.clearfix-30 { height:21px; }
.header__title { font-size: 26px; }
.main__title { font-size: 42px; }
.main__subtitle { font-size: 20px; margin-top:20px; }
.img-arrow { display:none; }
.main__info { font-size: 14px; padding: 10px 0px; }
.main__list { margin:15px 0px; }
.main__list li { font-size:14px; padding: 5px 10px 5px 30px; }
.main__list li:before { font-size:20px; top:0px; }
.form-large { font-size: 14px; }
.btn-subscribe { padding: 10px; font-size: 16px; }
.footer { font-size:13px; padding:30px 0px; }
}
@media (max-width: 599px) {
.header__title { font-size: 24px; }
.main__title { font-size: 32px; }
.footer { padding:20px 0px; }
.form-large { font-size: 13px; padding: 10px 50px  10px 10px; }
.btn-subscribe { font-size: 14px; }
}
@media (max-width: 479px) {
.header__title { font-size: 22px; }
.main__title { font-size: 26px; }
.btn-subscribe { font-size: 13px; }
}
